@charset "utf-8";

#recruit-content {
	float: left;
	width: calc(100% - 20px);
	margin: 0 10px;
}
#recruit-desc {
	float:left;
	width:100%;
	line-height:1.5em;
	margin-bottom:10px;
}
#recruit-desc H1 {
	font-size: 24px;
	margin-bottom: 5px;
}
.table, .table2, .table3 {
	width: 100%;
	border: 1px solid #b5b5b5;
}
.table th {
	width: 10%;
	background:#dcdcdc;
    border-right:1px solid #b5b5b5;
    line-height:1.5em;
    padding:7px 10px;
    text-align: left;
    vertical-align: middle;
}
.table td {
	width: 40%;
	line-height:1.5em;
	padding:7px 10px;
}
.table td.colspan3 {
	width: 90%;
}

.table2 th, .table2 td, .table3 th, .table3 td {
	line-height:1.5em;
	padding:7px 10px;
	border:1px solid #b5b5b5;
	text-align: center;
}
.table2 th {
	width: 40%;
	background:#dcdcdc;
}
.table2 th:last-child {
	width: 20%;
}
.table3 th {
	width: 60%;
	background:#dcdcdc;	
}
.table3 th:last-child {
	width: 40%;
}
.table4 {
	width: 100%;
}
.table4 td {
	text-align: right;
}

@media screen and (max-width:979px) {	

}
@media screen and (min-width: 768px) and (max-width:979px) {
	.table th {
		width: 15%;
	}
	.table td {
		width: 35%;
	}
	.table td.colspan3 {
		width: 85%;
	}	
}
@media screen and (max-width:767px) {
	#recruit-content {
		width: 100%;
		margin: 0;
	}
	.table th, .table td {
		width: 100%;
		display: block;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-o-box-sizing:border-box;
	}
	.table th {
		border-right:0;
	}
	.table td.colspan3 {
		width: 100%;
	}	
}
@media screen and (max-width: 479px) {

}